/* General styles */

html {
    -webkit-text-size-adjust: none;
}

body {
    background-color: #F5F5F5;
    font-size: 100%;
    font-family: 'Roboto Condensed', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Gudea', sans-serif;
}

a {
    /*color: #EC7404;*/
    color: #333;
    text-decoration: underline;
}

a:hover {
    color: #EC7404;
    text-decoration: underline;
}

a:active {
    color: #EC7404;
}

ul, ol {
    margin: 0 0 10px 18px;
}

address strong { color: #EC7404; }

textarea {
    min-height: 6em !important;
}

.text-justify {
    text-align: justify;
}

.extra-strong {
    color: #EC7404;
    font-weight: bold;
}

.main-color {
    color: #EC7404;
}

.uppercase {
    text-transform: uppercase;
}

.no-border { border: none; }

.margin-top10 { margin-top: 10px; }
.margin-top20 { margin-top: 20px; }
.margin-top30 { margin-top: 30px; }

.margin-bottom10 { margin-bottom: 10px; }
.margin-bottom20 { margin-bottom: 20px; }
.margin-bottom30 { margin-bottom: 30px; }

.margin-right10 { margin-right: 10px; }
.margin-right20 { margin-right: 20px; }
.margin-right30 { margin-right: 30px; }

.margin-left10 { margin-left: 10px; }
.margin-left20 { margin-left: 20px; }
.margin-left30 { margin-left: 30px; }

a.bullet-link {
    padding-left: 16px;
    background: url(../img/interface/bullet-square.gif) no-repeat 0 7px;
}

.link-list {
    margin-top: 20px;
}

.link-list li {
    padding-left: 16px !important;
    background: url(../img/interface/bullet-square.gif) no-repeat 0 5px;
}

.outer-container {
    margin: 0 auto;
    position: relative;
    width: 972px;
}

.row.border-top,
.row.border-dotted-top {
    margin-top: 10px;
}

.row.border-top:before,
.row.border-dotted-top:before {
    content: "";
    display: block;
    border-top: 1px solid #EC7404;
    margin-left: 20px;
    padding-bottom: 10px;
}

.row.border-dotted-top:before {
    border-top-style: dotted;
}

.help-block {
    font-size: 90%;
}

[class*="span"] > h3,
[class*="span"] > h4,
[class*="span"] > h5,
[class*="span"] > h6 {
    margin-top: 0;
}

.videoembed {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.videoembed iframe,
.videoembed object,
.videoembed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#page {
    background-color: #F5F5F5;
    min-height: 100%;
}

/* Header Layout */

header {
    background-color: #F5F5F5;
    position: relative;

    margin-bottom: 80px;
}

#top-bar {
    background-color: #EC7404;
    height: 12px;
    margin-bottom: 8px;
}

#top-bar div {
    display: none;
}

.main_sponsor_bar li {
    padding: 5px;
}

#main_nav {
    background-color: #E5E5E5;
    display: table;
    /*font-family: 'Gudea', sans-serif;*/
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 110%;
    font-weight: bold;
    margin: 10px 0 0 0;
    width: 100%;

    position: absolute;
    top: 120px;
    left: 0;
    z-index: 2;
}

#main_nav a {
    cursor: pointer;
    text-decoration: none;
}

#main_nav > ul#main-nav-list {
    display: flex;
	justify-content: space-around;

    margin: 0;
}

#main_nav > ul#main-nav-list > li {
    display: block;
    width: auto;
    position: relative;
    text-align: center;

    padding: 0;
}

html.ie #main_nav > ul#main-nav-list {
	display: table-row;
}

html.ie #main_nav > ul#main-nav-list > li {
	display: table-cell;
	width: 0%;
}

html.ie #nav-angebote {
  max-width: 120px;
}

#main_nav > ul#main-nav-list a {
    color: #333;
    display: block;
    padding: 10px 4px;
    position: relative;
    white-space: nowrap;
}

#main_nav > ul#main-nav-list > li > a:after {
    content: "•";
    color: #EC7404;
    position: absolute;
    right: -12px;
    top: 25%;
}

html.ie #main_nav > ul#main-nav-list > li > a:after {
	right: -5px;
}

#main_nav > ul#main-nav-list > li:last-child > a:after {
    content: "";
}

#main_nav > ul#main-nav-list a:hover {
    color: #EC7404;
}

#main_nav > ul#main-nav-list ul {
    background-color: #FFF;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    display: none;
    margin: 0;
    position: absolute;
    width: auto;
    z-index: 20;
}

#main_nav > ul#main-nav-list li:hover ul {
    display: block;
}

#main_nav > ul#main-nav-list ul > li {
    display: block;
    text-align: left;
    width: auto;
}

#main_nav > ul#main-nav-list ul > li > a {
    display: block;
    font-weight: normal;
    padding: 0.5em 1em;
    border-bottom: 1px dotted #EC7404;
}

#main_nav > ul#main-nav-list ul > li:last-child > a {
    border-bottom: none;
}

#main_nav > ul#main-nav-list ul > li > a:after {
    content: "";
}

#follow-us-links {
    position: absolute;
    top: -126px;
    right: 0;
}

#follow-us-links .instagram-icon,
#follow-us-links .facebook-icon,
#follow-us-links .twitter-icon,
#follow-us-links .youtube-icon {
    background-size: 100% !important;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    height: 24px;
    width: 24px;
}

#follow-us-links .instagram-icon {
	border-radius: 6px;
}

#follow-us-links a:hover .instagram-icon,
#follow-us-links a:hover .facebook-icon,
#follow-us-links a:hover .twitter-icon,
#follow-us-links a:hover .youtube-icon {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

#follow-us-links a:active .instagram-icon,
#follow-us-links a:active .facebook-icon,
#follow-us-links a:active .twitter-icon,
#follow-us-links a:active .youtube-icon {
    box-shadow: 0px 0px 1px #666;
}

#follow-us-links .instagram-icon {
    background: transparent url(../img/interface/icons/instagram_32x32.png) no-repeat center;
}
#follow-us-links .youtube-icon {
    background: transparent url(../img/interface/icons/youtube_32x32.png) no-repeat center;
}
#follow-us-links .twitter-icon {
    background: transparent url(../img/interface/icons/twitter_32x32.png) no-repeat center;
}
#follow-us-links .facebook-icon {
    background: transparent url(../img/interface/icons/facebook_32x32.png) no-repeat center;
}

#main_mmf_logo {
    background: transparent url(../img/logo_mmf.svg) no-repeat;
    background-size: 386px 121px;
    display: block;
    height: 121px;
    width: 386px;
}
html.no-svg #main_mmf_logo {
    background: transparent url(../img/logo_mmf.png) no-repeat;
}



/* Footer layout */

#social-sharing-bar {
    margin: 0 auto 20px;
    width: 460px;
}

footer {
    background-color: #F5F5F5;
    border-top: 2px solid #EC7404;
    padding-top: 20px;
    position: relative;
}

footer li {
    height: 50px;
}

footer img {
    max-height: 100%;
}


/* Main content layout */

#main_content {
    margin: 2em 0;
    min-height: 20em;
}

#main_content .container {
    position: relative;
}

#main_content h2 {
    color: #EC7404;
}

.csstransforms #main_content h2.rotate {
    right: 101%;
    margin: 0;
    min-width: 20em;
    position: absolute;
    bottom: 100%;
    text-align: right;
    -moz-transform: rotate(-90deg);
    -moz-transform-origin: bottom right;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: bottom right;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin: bottom right;
    transform: rotate(-90deg);
    transform-origin: bottom right;
}

/*@media (max-width: 767px) {*/
@media (max-width: 1050px) {
    #main_content h2.rotate {
        position: static !important;
        text-align: left !important;
        -moz-transform: none !important;
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        margin: 0 0 0.5em 0 !important;
        min-width: 0 !important;
    }
}

#main_content h2 + h3 {
    color: #EC7404;
    margin: 0 0 1em 0;
    line-height: inherit;
}

.sidebar {
    border-bottom: 22px solid #EC7404;
}

.sidebar .sidebar-content {
    float: right;
}

.sidebar .sidebar-content ul.inline {
    margin: 10px 0 20px 0;
    font-size: 90%;
    font-weight: bold;
}

.sidebar .sidebar-content img {
    width: 100%;
}


/* Homepage */

#home_top_content {
    margin: 10px 0 0 0;
}

#home_bottom_content {
    margin: 10px 0 26px 0;
}

#home_content_divider {
    border-bottom: 8px solid #FFF;
}

#home_content_divider .divider {
    background-color: #EC7404;
    height: 28px;
    width: 70%;
}

#home-prominent-news {
	font-size: 20px;
	font-weight: bold;
	font-family: 'Gudea', sans-serif;
	text-align: center;
	color: #EC7404;
}

#home-carousel-container {
}

#home-carousel {
    margin: 34px 0 0 0;
}

#home-carousel img {
    width: 100%;
}

#home-carousel .carousel-caption h4 {
    color: #EC7404;
}

#home-carousel .carousel-caption a {
    color: #fff;
    text-decoration: none;
}

#home-concerts-container {
    margin-top: 32px;
}

#home-concerts-container h2 {
    margin-top: 0;
    font-size: 26px;
    line-height: inherit;
}

.concerts li {
    margin-bottom: 1em;
    line-height: 18px;
}

.concerts .date {
    color: #EC7404;
    font-size: 100%;
    margin: 0;
}

.home-divider-container {
    height: 30px;
}

.home-divider {
    height: 20px;
    width: 100%;
    background-color: red;
}

.home-extras-block {
    background-color: #E5E5E5;
    padding: 16px;
    min-height: 154px;
    position: relative;
}

.home-extras-block h3 {
    color: #EC7404;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 100%;
    margin: 0;
    line-height: inherit;
    text-transform: uppercase;
}

.home-extras-block h3 a {
    text-decoration: none;
}

#home-extras-block-tickets img {
    bottom: 30px;
    left: 50%;
    margin-left: -64px;
    width: 60%;
}

.home-extras-block .aktuell-item {
    margin-top: 1em;
}

.home-extras-block form {
    margin: 12px 0 0 0;
}

.home-extras-block img {
    margin: 0;
    bottom: 16px;
    position: absolute;
}

.home-extras-block .control-group {
    margin-bottom: 2px;
}

.home-extras-block .control-label {
    padding: 0;
    margin: 0;
    width: 54px;
    text-align: left;
}
.home-extras-block .controls {
    margin-left: 58px;
}

.home-extras-block select,
.home-extras-block input[type="text"],
.home-extras-block input[type="email"] {
    font-size: 10px;
    height: auto;
    line-height: normal;
    padding: 2px;
}

.home-extras-block select {
    width: 52px;
}
.home-extras-block select#inputTitle {
    width: 67px;
}
.home-extras-block input[type="text"],
.home-extras-block input[type="email"] {
    width: 116px;
}

/* Konzerte / Programm */
.concerts-column h3 {
    color: #EC7404;
    line-height: inherit;
    margin: 0 0 1em 0;
    text-transform: uppercase;
}

.concerts-column li {
    margin-bottom: 1em;
}

.concerts-column .date {
    color: #EC7404;
    font-size: 100%;
    margin: 0;
}

.concerts-column .title {
    font-weight: normal;
}

/* Konzerte / Details */
h4.concert-date {
    color: #EC7404;
    line-height: inherit;
    margin: 0;
}

h3.concert-name {
    line-height: 100%;
    margin: 0.5em 0;
}

h4.concert-venue {
    line-height: 100%;
    margin: 0 0 1.5em 0;
}

.concert-img {
    float: right;
}

.concert-img-border {
    clear: both;
    background-color: #EC7404;
    display: block;
    height: 1.5em;
    margin-bottom: 1em;
}

.sponsored-by-block {
    margin: 20px 0;
}

.sponsored-by-block i {
    color: #EC7404;
}

.sponsored-by-block ul {
    margin: 0;
}

.concert-navigation a i {
    position: relative;
    top: 3px;
}


/* Spielorte */

.spielort-list dt {
    color: #EC7404;
}

.spielort-list dd + dt {
    margin-top: 1em;
}

address img.accessible {
    margin-left: 20px;
}

#map-canvas {
    width: 100%;
    height: 250px;
}

#map-canvas label { width: auto; display:inline; }
#map-canvas img { max-width: none; }

#busverbindungen {
    margin-top: 20px;
}

input.datetime-day,
input.datetime-month,
input.datetime-year,
input.datetime-hour,
input.datetime-minute {
    width: 32px;
    text-align: center;
}

/* VVK */

.ticket-office-selection-menu form {
    margin: 0;
}


/* Sponsoren */

.sponsor-list-container h4 {
    color: #EC7404;
}

.sponsor-list-container li {
    margin: 0 10px 10px 0;
}

/* Presse */
.press-list {
    margin: 10px 0;
    padding: 10px 0;
    border-top: 1px dotted #EC7404;
}

.press-photo-container {
    text-align: center;
    margin-bottom: 10px;
}

.press-photo-container img {
    max-height: 80px;
}

.press-photo-container .photo-description {
    font-size: 90%;
}

.press-photo-container .photo-copyright {
    font-size: 70%;
}

.press-commentaries-list .date {
    color: #EC7404;
    margin-right: 20px;
}

.press-commentaries-list li {
    margin-bottom: 30px;
}

.file-icon {
    padding-left: 20px;
    background: url(../img/interface/icons/page_white.png) no-repeat 1px 2px;
}
.file-icon.file-pdf {
    background-image: url(../img/interface/icons/page_white_acrobat.png);
}
.file-icon.file-doc,
.file-icon.file-docx,
.file-icon.file-docm {
    background-image: url(../img/interface/icons/page_white_word.png);
}
.file-icon.file-zip,
.file-icon.file-rar,
.file-icon.file-7z {
    background-image: url(../img/interface/icons/page_white_compressed.png);
}
.file-icon.file-xls,
.file-icon.file-xlsm,
.file-icon.file-xlsb,
.file-icon.file-xlsx {
    background-image: url(../img/interface/icons/page_white_excel.png);
}
.file-icon.file-ppt,
.file-icon.file-pptx,
.file-icon.file-pptm {
    background-image: url(../img/interface/icons/page_white_powerpoint.png);
}

.press-text-content {
    margin: 10px 0;
}

.news-date {
    font-size: 90%;
    font-style: italic;
    position: relative;
    top: -16px;
}


/* Impressum / Fotocredits */

dl.fotocredit_list dd,
dl.fotocredit_list dt {
    font-size: 80%;
}

dl.fotocredit_list .fotocredit_date {
    color: #EC7404;
    display: block;
}

dl.fotocredit_list .fotocredit_event {
    color: #333;
    display: block;
}

dl.fotocredit_list dd {
    margin-bottom: 1em;
}

/* OVERWRITE HOME */
.carousel-indicators {
	z-index: 1 !important;
}

.carousel-control {
    top: -6%;
    height: 30px;
    width: 30px;
    border: none;
    background: none;
    left: auto;
    right: 5px;
    opacity: 1;
}

.cc-previous {
    right: 35px;
}

.img-count {
    position: absolute;
    right: 85px;
    top: -22px;
}

#concert-pictures, .singleImage {
    border-bottom: 20px solid #EC7404;
}

ol.carousel-label {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    position: absolute;
    top: -25px;
    right: 75px;
    left: auto;
}

ol.carousel-label li {
    display: none;
}

ol.carousel-label li.active {
    display: inline-block;
}

#sommersprossen-logo {
	position: absolute;
    top: -126px;
    height: 60px;
    width: 121px;
    right: 170px;
    background: url("/img/interface/sommersprossen-bg.jpg") #BBD480;
    background-size: contain;
    padding: 10px;
    border-radius: 4px;
}

#sommersprossen-logo img {
	height: 100%;
}


form select,
form input[type="text"],
form input[type="email"]{
    height: auto;
}

#cookie {
	width: 100%;
	border-top: 2px solid #EC7404;
	color: #333;
}

.cookie_notice {	
	max-width: 1000px;
	margin: 0 auto;
	padding: 15px 35px;
	text-align: center;
	font-size: 12px;
	font-family: Arial;
	display: none;			
}

#cookie a{
	color: #333;		
}

#cookie a:nth-last-of-type(-n+2){
	margin: 0 15px;
}



@media (max-width: 767px) {
    #concert-pictures {
        margin-top: 50px;
    }
}